Motion de modification du Programme électoral 2019 3.2d

18 June 2019 05:10 - diuuk

Status: Not Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Rücknahme des Textes

Relevanter Text: 3.2.d.

Ergänzungsleistungen zu streichen, wenn Vorsorgekapital aufgebraucht worden ist, lehnen wir ab.

Erklärungen:

Es sollte verhindert werden, dass ein Anreiz besteht, die Vorsorgegelder zu beziehen und möglichst schnell zu verbrauchen.

History

#1 - 19 June 2019 07:50 - madhatter

Motion : retrait du texte

Texte concerné : 3.2.d.

Nous refusons la suppression des prestations complémentaires lorsque le capital de prévoyance est épuisé.

Explications :

Il convient d'éviter qu'il n'y ait une incitation à puiser le capital de prévoyance et à l'utiliser le plus rapidement possible.

#2 - 25 August 2019 09:24 - egermond

- Status changed from New to Not Considered

- % Done changed from 0 to 100
